let appInfoManager = new AppInfoManager();

QUnit.test( "GetAppID", function( assert ) {
  assert.equal(appInfoManager.getAppNameKorean("test"), "테스트", "test");
  assert.equal(appInfoManager.getAppNameKorean("space_invaders"), "외계인 침공", "space invaders");
  assert.equal(appInfoManager.getAppNameKorean("card_matching"), "카드 짝 맞추기", "card matching");
});